﻿html {
	background-color:#4D4D4D;
	background-image:url('../images/pattern.png');
}


#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
  z-index:-1;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}

.irisyas, .irisdubai, .irisbeirut, .irisbeach {
	display:none;
}